Enforce PureMessage for Unix to connect with TLSv1.2 to Mailrelays (Postfix)

Hello,

is it possible to enforce PureMessage to connect to his mailrelays only encrypted with TLSv1.2.?

What I have to do in the config file of PureMessage and in the postfix config file?

 

Thank you in Advance

BR Sabrina